Results 1 to 12 of 12

I'm trying to upgrade to the latest OS and keep getting this error when I ... BlackBerry Curve forum

  1. #1
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Please Help!

    Advertisement



    I'm trying to upgrade to the latest OS and keep getting this error when I plug in my bb and hit application loader: The application "BlackBerry PGP Email Library" cannot be loaded, because it requires the following applications that are not available: net.rim.platform.ecmascript after that I I hit OK and it goes back to the application loader then I hit NEXT button and the error keeps coming up so I have to close the application loader. Any thoughts on what is going on??

  2. #2
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Re: Please Help!

    Also when I go to my webbrowser the internet wont work. I checked my default browser and it is freakin medianet and it doesnt give me the option to change it that I can see, any ideas or help on how to get browser to open?

  3. #3
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Please Help!

    you need to uninstall DM using this thread:
    http://blackberryforums.pinstack.com...p_manager.html


    then install DM v4.2 Service Pack 2 from the drop down menu on this page:
    https://www.blackberry.com/Downloads...E4F82F9F00E7D4

    did you use DM on the cd that came with the curve?

  4. #4
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Re: Please Help!

    No I downloaded DM 4.2 for my 8700c and thought I could just use that one. Apparently I was wrong. lol. I'll download DM v4.2 service pack 2 do you think that'll fix it?

  5. #5
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Please Help!

    yep...i sure do

  6. #6
    VZDubtk's Avatar
    VZDubtk no está en línea Stack level 5
    Join Date
    May 2007
    Posts
    1,436

    Re: Please Help!

    ditto always agree with cherri
    I Unlock All Mobile Devices, questions just ask

  7. #7
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Re: Please Help!

    When trying to uninstall DM I get this error message: Error 1316. A network error occurred while attempting to read from the file C:\WINDOWS\Installer\BlackBerry Desktop Software.msi after that message I push ok and it doesnt uninstall it.

    Does that mean I can download the new DM 4.2 SP2?

  8. #8
    sgardiner's Avatar
    sgardiner no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    66

    Re: Please Help!

    Quote Originally Posted by cherrichiodo
    you need to uninstall DM using this thread:
    http://blackberryforums.pinstack.com...p_manager.html


    then install DM v4.2 Service Pack 2 from the drop down menu on this page:
    https://www.blackberry.com/Downloads...E4F82F9F00E7D4

    did you use DM on the cd that came with the curve?
    Is DM v4.2 SP2 the same as 4.2.2.12?

  9. #9
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Re: Please Help!

    OK just downloaded the DM manager that came on the cd with the phone (other one wouldnt work) and plugged in my bb now when I do application loader it says I dont have the software for my device that is plugged in or something. So I'm downloading the most recent OS from a previous post and hopefully after I get that it will start working and I can unlock themes & delete that ppt feature.

  10. #10
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Please Help!

    ok, pay special attention to my post in the OS thread here

    on how to unlock the themes...just use my blackberry.alx file

  11. #11
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: Please Help!

    amanda - hows it going???

  12. #12
    amanda0769's Avatar
    amanda0769 no está en línea Stack level 3
    Join Date
    Mar 2007
    PIN/ID
    Ask
    Posts
    183

    Re: Please Help!

    got it done finally last night! I unlocked themes and from what I see I correctly got rid of ppt. Now I just need to figure out what other apps I should download to really make it good. Any suggestions? Does Ramble work good for an AIM messenger? I really want one so I can chat w/friends because I have no friends on bb messenger to talk to.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •